Subject: [nemo] RE: email style (was: splitting moving networks)

From: "Soliman Hesham" <[email-masked]>
Date: Thu, 25 Mar 2004 06:23:29 -0500

> Hesham, correct, you didn't write this, you've cited it.  
 > That's what 
 > I've said: "Soliman Hesham wrote and cited T.E.".

=> I didn't write any of the text in the email. So
perhaps you shouldn't put me in the "To" field. If I'm in 
that field I assume that someone is replying to me.

 > In emails, ">" means that somebody cited somebody 
 > (first-level citation) 
 > while ">>" means a 2nd level citation.  What does "=>" mean?

=> It means it's my comment

Hesham

 > 
 > Alex
 > 
 > >  > Soliman Hesham wrote and cited T.E.:
 > >  > >> Nested is when a sub-NEMO gets into a parent-NEMO; the 
 > >  > sub-NEMO has
 > >  > >>  not the same prefix has the parent-NEMO and doesnt' get
 > >  > >> renumbered.
 > >  > 
 > >  > Nestedness also happens when MH visits a moving 
 > network; it's also 
 > >  > important to stress that the respective MR's or MH's do 
 > >  > _not_ have the 
 > >  > same home link.
 > >  > 
 > >  > Whenever there's nested encapsulation to HA (i.e. at least 
 > >  > two tunnels
 > >  > encapsulated) then there's moving networks nestedness.
 > >  > 
 > >  > >> Split-NEMO is the opposite: an aggregated prefix get 
 > split in 2 
 > >  > >> separate entities.
 > >  > 
 > >  > I really do not understand this high-level definition of an 
 > >  > aggregated
 > >  > prefix that splits in two separate entities; does it 
 > separate in two
 > >  > separated "sub-prefixes"?  What is a detailed example of 
 > >  > such a split?
 > >  > 
 > >  > Alex
 > >  > 
 > >  > 
 > 
 >